/// <reference types="react" />
import { Plural, PluralSchema, Singular, SingularSchema, Validation } from 'json-server-orm';
import './Client.scss';
export default function Client({ db, validation }: {
    db: {
        [name: string]: (Plural<PluralSchema> | Singular<SingularSchema>);
    };
    validation: Validation;
}): JSX.Element;
